Versões Pre-8.1 do Websense causam falhas ao iniciar o Firefox

Este artigo não é mais mantido, portanto o seu conteúdo pode estar desatualizado.

Existe um problema conhecido com o Forcepoint Websense (software anti-vírus empresarial) que causa falhas ao iniciar o Firefox. Estamos a trabalhar com as respetivas entidades para corrigir o problema. Entretanto, mostramos-lhe o que pode fazer para continuar a utilizar o Firefox.

Opção 1

Versões do Websense anteriores à 8.1 poderão ser afetadas pela falha ao iniciar. Por favor, atualize o Websense para a versão 8.1 ou superior, ou trabalhe juntamente com o seu administrador de TI para atualizar de acordo com a documentação do Websense acerca das versões suportadas.

Opção 2

Os utilizadores afetados por esta falha podem também experimentar alternar para a versão de Lançamento de Apoio Extensa (LAE) do Firefox que está disponível em https://www.mozilla.org/en-US/firefox/organizações/.

// Estas pessoas maravilhosas ajudaram a escrever este artigo:Carlos Alberto Silva. Você também pode ajudar - descubra como.
Colabore no Apoio da Mozilla